.split-section {
  display: flex;
  width: 100%;
  height: 100vh;      
  position: relative;  
}


.center-logo {
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  z-index: 5;
}

.center-logo img {
  width: 360px; 
  height: auto;
}

.box {
  position: relative;
  flex: 0 0 50%;     
  max-width: 50%;   
  height: 100%;     
  overflow: hidden;
  cursor: pointer;
}

.bg-img {
  position: absolute;
  width: 100%;
  height: 100%;
  object-fit: cover;
  top: 0;
  left: 0;
}

.bg-video {
  position: absolute;
  width: 100%;
  height: 100%;
  object-fit: cover;
  top: 0;
  left: 0;
  opacity: 0;                
  transition: opacity 0.4s ease;
  z-index: 1;
}


.bg-video.active {
  opacity: 1;
}


.overlay {
  position: absolute;
  width: 100%;
  height: 100%;
  background: rgba(0,0,0,0.7);
  z-index: 2;
  transition: opacity 0.4s ease;
}


.overlay.hide {
  opacity: 0;
  pointer-events: none;
}


.play-icon {
  position: absolute;
  bottom: 10px;  
  left: 10px;   
  font-size: 24px;
  color: #fff;
  z-index: 6;
  transition: transform 0.2s;
  pointer-events: none; 
}


.box:hover .play-icon {
  transform: scale(1.1);
}

.content {
  position: absolute;
  bottom: 40px;
  left: 50%;
  transform: translateX(-50%);
  color: #fff;
  text-align: center;
  z-index: 3;
  font-family: 'Playfair Display', serif;
}

.content h2 {
  font-size: 36px;
  margin-bottom: 10px;
  white-space: nowrap; 
  overflow: hidden;   
  text-overflow: ellipsis; 
}
.content span {
  font-size: 13px;
  text-decoration: underline;
  text-decoration-color: #fff; 
  text-underline-offset: 3px;  
  text-transform: uppercase;
  letter-spacing: 2px;
  font-weight: 400;
  font-family: Helvetica, Arial, sans-serif;
}


.box:hover .bg-video {
  opacity: 1;
}

.content-link {
  display: block;     
  text-decoration: none;
  color: inherit;     
}
.content-link:hover {
  cursor: pointer;
}


footer {
padding: 80px 0px 20px 0px;
}

.footer-links a {
display: block !important;
color: #fff !important;
text-decoration: none;
font-size: 0.9rem;
margin-bottom: 5px;
}

.footer-links a:hover {
text-decoration: underline;
}

.newsletter {
margin-left: 80px;
}

.newsletter input {
background: transparent;
border: none;
border-bottom: 1px solid white;
color: white;
outline: none;
width: 100%;
padding: 5px;
}

.newsletter input::placeholder {
color: #ccc;
font-size: 0.8rem;
letter-spacing: 2px;
}

.newsletter-input {
border-radius: 0 !important;
text-transform: uppercase;
color: #fff;
}

.newsletter-input::placeholder {
text-transform: uppercase;
color: #fff;
opacity: 1 !important;
}

.social-icons a {
color: #808080;
margin-right: 10px;
font-size: 1.1rem;
}

.social-icons a:hover {
color: white;
}

.footer-bottom {
font-size: 0.8rem;
color: #aaa;
}

@media (max-width: 480px) {
.newsletter {
margin-left: 0;
}
}


#scrollTopBtn {
    display: none; 
    position: fixed;
    bottom: 30px;
    right: 30px;
    z-index: 999;
    background: #000;
    border: 1px solid #fff;
    color: #fff;
    padding: 10px 15px;
    font-size: 18px;
    cursor: pointer;
    transition: all 0.3s ease;
  }

@media only screen and (max-width: 480px) {
 #scrollTopBtn {
    bottom: 20px;
    right: 20px;
    padding: 9px 13px;
    font-size: 16px;
    cursor: pointer;
    transition: all 0.3s ease;
  }
}


@media (max-width: 1024px) {
  .split-section {
    flex-direction: column; 
    height: auto;          
  }

  .box {
    flex: 0 0 100%;
    max-width: 100%;
    height: auto;            
    min-height: 300px;      
  }

  .center-logo {
    position: relative;
    top: 0;
    left: 50%;
    transform: translateX(-50%);
    margin: 20px 0;
  }

  .bg-video {
    display: none;
  }

  .overlay {
    background: rgba(0,0,0,0.2); 
    display: flex;
    align-items: flex-end;
    justify-content: center;
    padding: 20px;
  }

  .content {
    bottom: 10px;
    padding: 5px;
  }

  .play-icon {
    display: none;
  }

  .bg-img {
    height: auto;
    width: 100%;
  }
}

@media (max-width: 768px) {
  .bg-img {
    position: absolute;
    width: 100%;
    height: 100%;
    object-fit: cover;
    top: 0;
    left: 0;
  }

  .content h2 {
    font-size: 26px;
  }

  .content span {
    font-size: 12px;
  }
}


footer {
  clear: both;   
  width: 100%;
}